BODY 	{ 
	background-color:		#000000;
	font-size: 			10pt; 
	color:			#FFD700;
	text-align: 		Center;
	}

BODY.bw 	{ 
	background-color:		#000000;
	font-size: 			10pt; 
	color:			#FFFFFF;
	text-align: 		Center;
	}


P 	{ 
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size: 		10pt; 
	text-align: 	center;
	}

B 	{ 
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size: 		10pt; 
	text-align: 	center;
	}

I 	{ 
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size: 		10pt; 
	text-align: 	center;
	}

H1	{
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size:		16pt;
	text-align: 	center;
	}

H2	
	{
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size:		14pt;
	text-align: 	center;
	}

H3	{
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size:		11pt;
	}


A:link { color: 		#B0C4DE }

A:visited, A:active { 
	color: 		#B0C4DE;
	font-style: 	italic;
 	}

TABLE	{ 
  	font-family: 	Arial, Helvetica, Sans-serif;
	border: 		0px #FFD700 solid; 
	}

TABLE.border2	
	{ 
  	font-family: 	Arial, Helvetica, Sans-serif;
	border: 		2px #FFD700 outset; 
	}

TABLE.gen	{ 
  	font-family: 	Arial, Helvetica, Sans-serif;
	border: 		2px #FFD700 outset; 
	color:		#FFD700;
	text-align: 	center;
	margin-left: 	auto;
	margin-right: 	auto;
	}

table.example
	{
	text-align: 	center;
	font-family: 	arial, monospace
	font-weight: 	normal;
	font-size: 		15px;
	color: 		#404040;
	width: 		790px;
	background-color: #000000;
	border: 		2px #FFD700 solid;
	border-spacing: 	2px;
	margin-left: 	auto;
	margin-right: 	auto; 
	}




TH	{
	font-size:		10pt;
	}

TD	{
      font-size: 		10pt; 
	}

TD.gen
	{ 
	border: 		1px #8C8C8C solid; 
	margin-left: 	auto;
	margin-right: 	auto;
	}

TD.pom
	{ 
	width: 		260px;
	border: 		1px #8C8C8C solid; 
	margin-left: 	auto;
	margin-right: 	auto;
	}

 
.red
	{
	font-family: 	Arial, Helvetica, Sans-Serif;
	font-size: 		10pt;
	text-align: 	Left;
	color:		red;
	}



